@charset "utf-8";

strong {
	font-weight: 700;
}

body {

	/*	background: #42413C;*/

	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	min-width: 700px;
}


#wrapper {
    display: block;
    min-width: 700px;
    min-height: 700px;	
}

#background_image {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: -100;

}

#background_image .loader {
    background: url("images/loading.gif") no-repeat scroll center center transparent;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    width: 100%;
}


/* ~~ Miscellaneous float/clear classes ~~ */

.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#menu {
	min-width: 700px;
	padding: 0 0 40px 0;
	margin: 0 auto 0 auto;
	/*background-color: hsla(0,0%,100%,0.80);*/
	/*background: linear-gradient(#333132, #FFFFFF);*/
	background-image: url("../images_new/ss2023/hp/bg-head02.png");
	background-repeat: repeat-x;
	background-position: top;
	
	text-align: center;
	display: block;
	clear: both;	
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 1,2;
	color: #000000;
	text-decoration: none;
}

#menu a {
	color: #FFFFFF;
	text-decoration: none;
}


#menu #level1_off{
	display: inline-block;
	margin:0 0 0 10px;
	padding:7px 10px 10px 10px;
	border-bottom: solid transparent 1px;
	transition: all .3s cubic-bezier(.86,0,.07,1);
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    transition-delay: 0s;	
}

#menu #level1_off:hover {
	border-bottom: solid #FFFFFF 1px;
}

#menu #level1_on {
	color: #FFFFFF;
	display: inline-block;
	margin:0 0 0 10px;
	padding:7px 10px 10px 10px;
	border-bottom: solid #FFFFFF 1px;
	transition: all .7s cubic-bezier(.86,0,.07,1);
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    transition-delay: 0s;	
}

#menu #level1_on:hover {
	border-bottom: solid #FFFFFF 1px;
	text-decoration: none;
}

#menu #level1_on a, #menu #level1_off a {
	text-decoration: none;
}

#menu #level1_on a:hover, #menu #level1_off a:hover {
	text-decoration: none;
}

#menuleva {
	position: absolute;	
	top: 20px;
	left: 5%;
	display: block;
	min-width: 100px;
	float: left;
}

#menuprava {
	position: absolute;	
	top: 20px;
	right: 5%;
	display: block;
	min-width: 100px;
	float: left;
}



#obsah {
	margin: 0 auto 0 auto;
	min-width: 400px;
	padding:0;
	text-align: center;
}

#upoutavkatextova {
    margin: 40px auto 40px auto;
    min-width: 400px;
    padding: 0;
    text-align: center;
    font-size: 48px;
    color: #000000;
}


#upoutavkatextova_bgseda {
	margin: 40px auto 40px auto;
	min-width: 400px;
	padding:0;
	text-align: center;
	font-size: 48px;
	color: #000000;
}


#upoutavkatextova #level1_off, #widget-container #level1_off {
	display: inline-block;
	margin: 20px 0 0 0;
	padding: 10px 10px 10px 10px;
	border-top: solid transparent 2px;	
	border-bottom: solid transparent 2px;

	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 1,2;
	color: #000000;
	text-decoration: none;
	
	transition: all .7s cubic-bezier(.86,0,.07,1);
    transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    transition-delay: 0s;	
}

#upoutavkatextova #level1_off:hover, #widget-container #level1_off:hover {
	border-top: solid transparent 2px;
	border-bottom: solid black 2px;
}

#obsahslider {
	width:100%;
	max-width:1300px;
	background-color: hsla(0,0%,100%,0.0);
	margin: 1px auto 1px auto;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	color: #000000;
	padding: 0;
	border-radius: 6px;
}


#obsah2 {
	float: right;
	max-width:40%;
	min-width:40%;
	background-color: hsla(0,0%,100%,0.9);
	margin: 40px 5% 40px 0;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	color: #000000;
	padding: 20px;
	border: solid black 1px;
}

#obsah2b {
	float: right;
	max-width:60%;
	min-width:60%;
	background-color: hsla(0,0%,100%,0.9);
	margin: 40px 5% 40px 0;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	color: #000000;
	padding: 20px;
	border: solid black 1px;
}


#obr2 {
	float: left;
	max-width:42%;
	min-width:42%;
	margin: 40px 0 40px 5%;
}

#obsah3 {
	width:300px;
	float: right;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	padding: 20px;
	background-image:url(../images_new/bg_ico_on.png);
	margin: 0 20px 0 0;
	clear: both;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  color: #FFF;
}


#obsah4 {
	position:absolute;
	top:0;
	right:0;
	width:250px;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	padding: 20px;
	background-image:url(../images_new/bg_ico_on.png);
	margin: 40px 320px 20px 100px;
	clear: both;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  color: #FFF;
}


#obsah5 {
	min-width:600px;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	padding: 20px;
	background: rgba(255, 255, 255, 1);
	margin: 40px 20px 20px 460px;
	clear: both;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
		  color: #FFF;
}




#obsah2 h1, #obsah2b h1, #obsah3 h1, #obsah4 h1, {
	color: #000000;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	margin:0 0 10px 0;
	padding:0;
}

#obsah5 h1 {
	color: #333;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 36px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	margin:0 0 10px 0;
	padding:0;
}


#obsah2 h2, #obsah2b h2, #obsah3 h2, #obsah4 h2 {
	color: #000000;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 32px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	margin:0 0 5px 0;
	padding:0;
}


#obsah5 h2 {
	color: #333;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 32px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	margin:0 0 5px 0;
	padding:0;
}


#obsah2 h3, #obsah2b h3, #obsah3 h3, #obsah4 h3, #obsah4 h3 {
	color: #000000;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	margin:0 0 5px 0;
	padding:0;
}


#obsah5 h3 {
	color: #333;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	margin:0 0 5px 0;
	padding:0;
}


#obsah2 p, #obsah3 p, #obsah4 p, #obsah2 ul li {
	color: #000000;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	text-transform: none;
	text-decoration: none;
	line-height: 1.6;
	margin:0 0 10px 0;
	padding:0;
}


#obsah2 p a, #obsah2b p a, #obsah3 p a, #obsah4 p a {
color: #000000;	
}


#obsah2 p a:hover, #obsah2b p a:hover, #obsah3 p a:hover, #obsah4 p a:hover {
color: silver;
	transition: all .7s cubic-bezier(.86,0,.07,1);
    transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    transition-delay: 0s;	
}


#obsah5 p {
	color: #333;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	text-transform: none;
	text-decoration: none;
	line-height: 1.6;
	margin:0 0 10px 0;
	padding:0;
}

#obsah5 p span{
	font-weight:bold;
	color:#666;
}





#obsah5 td {
	vertical-align:top;
}


#obsah5 table.bundy {
	margin:0;
	padding:0;
	border:0;
	width:100%;
}


#obsah5 table.bundy td.obr {
	margin:0;
	padding:20px 0 20px 0;
	text-align:center;
	border-top: #E8E8E8 solid 2px;
	width:450px;
	
}

#obsah5 table.bundy td.popisek {
	margin:0;
	padding:20px 0 20px 0;
	border-top: #E8E8E8 solid 2px;
}





#obsah2 a, #obsah2b a, #obsah3 a, #obsah4 a, #obsah5 a {
	color: #FFF;
}


#obsah6 {
	margin:0;
	padding:0;
	border:0;
	width:100%;
	text-align: center;
}


#widget-container {
	width: 90%;
	max-width: 1440px;
	margin-top: 20px;
	margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
	padding: 0;
	text-align: center;
	vertical-align: middle;
}

#widget-container #trileva a, #widget-container #tristred a, #widget-container #triprava a {
	padding: 0;
	margin: 0;
	text-decoration: none;
}


#widget-container #trileva {
    width: 23%;
	padding: 0;
	margin: 0;
}


#widget-container #tristred {
    width: 52%;
	margin: 0;
	padding: 2%;
}

#widget-container #triprava {
    width: 23%;
	padding: 0;
	margin: 0;
}


#widget-container img {
    width: 100%;
	padding: 0;
	margin: 0;
}

#widget-container #imgblur img {
    width: 100%;
	padding: 0;
	margin: 0;
}


#widget-container #imgblur img:hover {
    width: 90%;
	padding: 0;
	margin: 0;
	filter: blur(8px);
	transition: all .7s cubic-bezier(.86,0,.07,1);
    transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1);
    transition-delay: 0s;	
}


#widget-container #dvaleva {
    width: 43%;
	padding: 0 2% 0 0;
	margin: 0;
}


#widget-container #dvaprava {
    width: 43%;
	padding: 0 0 0 2%;
	margin: 0;
}



#widget-container #triprodleva {
    width: 30%;
	padding: 0 1% 0 0;
	margin: 0;
}

#widget-container #triprodstredni {
    width: 31%;
	padding: 0 1% 0 1%;
	margin: 0;
}

#widget-container #triprodprava {
    width: 30%;
	padding: 0 0 0 1%;
	margin: 0;
}







#ico {
	min-width: 230px;
	min-height: 240px;
	margin: 0 0 15px 15px;
	padding: 0;
	display: inline-block;
	text-decoration: none;
	border: #000 solid 1px;
	
}


#ico #bg_ico {
	min-width:230px;
	min-height:240px;
	margin:0;
	padding:0;
	display:inline-block;
	border: #000 solid 1px;
}


#ico img{
	margin:180px 10px 0 0;
	padding:0 0 0 0;	
	border:none;
	float:right;
	background-color: hsla(0,0%,100%,0.9);	
}

#ico #bg_ico:hover {
	background-image: url(../images_new/bg_ico_on.png);
	border:transparent solid 1px;
	color: #FFFFFF;
}


#ico #ico_text {
	margin:175px 0 0 20px;
	padding:0 0 0 0;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	display:inline-block;
	text-align:right;
	color: #000000;
}



#ico #ico_text_rozcestnik {

	margin:181px 0 0 10px;
	padding:0 0 0 0;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	display:inline-block;
	text-align:right;
	float:left;
	width:170px;
	color: #000000;
}

#ico #ico_text_rozcestnik2 {

	margin:167px 0 0 10px;
	padding:0 0 0 0;
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.4;
	display:inline-block;
	text-align:right;
	float:left;
	width:170px;
	color: #000000;
}


#ico #ico_text:hover, #ico #ico_text_rozcestnik:hover, #ico #ico_text_rozcestnik2:hover {
	text-decoration:underline;
	color: #FFFFFF;
}


#footer {
	display: block;
	margin: 40px auto 0 auto;
	padding: 0;
	background-color: hsla(0,0%,100%,0.80);
	width: 90%;
	clear: both;
	
	font-family: 'Montserrat', sans-serif, Helvetica, Arial;
	font-style: normal;
	font-size: 12px;
	text-align: center;
	color: #000000;
	line-height: 1.4;
	
	border-top: 1px solid black;
}

#footer a {
	color: #000000;s
}
